body {
background-color:		white;
margin:     			0;
padding:    			0;
font-family:			verdana;
font-size:				14px;
font-weight:			normal;
text-align:				left;
color:					black;}


html {height: 101%}
img {border: 0px}


.bold	{font-weight:	bold}


h1 {font-size: 30px;	color: red;		text-shadow: 1px 1px 1px black;		margin-top: -20px;	margin-bottom: 30px;}
h2 {font-size: 15px;	margin-top: 0px;		margin-bottom: 0px;}
p  {font-size: 14px;	font-weight: normal;}



a:link, a:visited, a:active  {font-size: 14px; font-weight: bold; text-decoration: none;  color: red;}
a:hover   {text-decoration: none;  color: black;}

a.two:link, a.two:visited, a.two:active  {font-weight: bold;  text-decoration: none; color: red;}
a.two:hover   {text-decoration: underline; color: black;}



#container {
width:				962px;
margin:             auto;
margin-top: 		20px;
margin-bottom: 		20px;
text-align:			left;
color:				black;}



#inner {
width:				940px;
background-color:	white;
margin:             auto;
border:				1px solid black;
padding:			20px 10px;}



#fadeshow { 
border:				1px solid black;}



.menubar {
width:				100%;
margin-top:			-10px;
text-align:			left;
margin-bottom:		-20px;}






z {}